GnuCash User Manual
<<< Previous |  | Next >>>

# Net Worth Barchart

#

Your net worth is the difference between the value of your assets or liabilities - a measure of your wealth, in other words. As such, it's interesting and informative to track this information over time. This bar chart lets you view how it (hopefully) grows

Options

- Accounts

- Report Name

- Stylesheet

- From, To

- Step Size

- Report Currency

- Plot Width, Height

- Show Asset & Liability Bars

  Show a pair of bars for each time step representing your assets and liabilities, respectively

- Show Net Worth Bars

  Show a a bar in each time step representing your overall net worth at that time.

<<< Previous | Home | Next >>>
Multicolumn Views |  | Profit And Loss Statement